/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "4Zl-vn-YUI"; */
"4Zl-vn-YUI.title" = "Name:";

/* Class = "NSButtonCell"; title = "Copy"; ObjectID = "ELw-Ru-6cN"; */
"ELw-Ru-6cN.title" = "Kopieren";

/* Class = "NSButtonCell"; title = "Copy"; ObjectID = "n1L-xw-KNH"; */
"n1L-xw-KNH.title" = "Kopieren";

/* Class = "NSTextFieldCell"; title = "Code:"; ObjectID = "vZc-ap-k6I"; */
"vZc-ap-k6I.title" = "Code:";

